lv:
  BBCodeParser:
    ALIGNEMENT: Līdzināšana
    ALIGNEMENTEXAMPLE: 'izlīdzināts pa labi'
    BOLD: 'Treknraksta teksts'
    BOLDEXAMPLE: Treknraksts
    CODE: 'Blokkods'
    CODEDESCRIPTION: 'Neformatēts blokkods'
    CODEEXAMPLE: 'Blokkods'
    COLORED: 'Iekrāsots teksts'
    COLOREDEXAMPLE: 'zils teksts'
    EMAILLINK: 'E-pasta saite'
    EMAILLINKDESCRIPTION: 'Izveidot saiti uz e-pasta adresi'
    IMAGE: Attēls
    IMAGEDESCRIPTION: 'Rādīt attēlu rakstā'
    ITALIC: 'Slīpraksta teksts'
    ITALICEXAMPLE: Slīpraksts
    LINK: 'Tīmekļa vietnes saite'
    LINKDESCRIPTION: 'Saite uz citu tīmekļa vietni vai URL'
    STRUCK: 'Pārsvītrot tekstu'
    STRUCKEXAMPLE: Pārsvītrots
    UNDERLINE: 'Pasvītrots teksts'
    UNDERLINEEXAMPLE: Pasvītrots
    UNORDERED: 'Nesakārtots saraksts'
    UNORDEREDDESCRIPTION: 'Nesakārtots saraksts'
    UNORDEREDEXAMPLE1: 'nesakārtots elements 1'
  BasicAuth:
    ENTERINFO: 'Lūdz ievadiet lietotājvārdu un paroli.'
    ERRORNOTADMIN: 'Šis lietotājs nav administrators.'
    ERRORNOTREC: 'Šis lietotājvārds / parole nav atpazīts'
  Boolean:
    ANY: Jebkurš
  CMSMain:
    SAVE: Saglabāt
  ChangePasswordEmail_ss:
    CHANGEPASSWORDTEXT1: 'Jūs nomainījāt savu paroli '
    CHANGEPASSWORDTEXT2: 'Lai pieslēgtos, izmantojiet sekojošus datus:'
    EMAIL: E-pasts
    HELLO: Sveiki
    PASSWORD: Parole
  ConfirmedPasswordField:
    SHOWONCLICKTITLE: 'Mainīt paroli'
  CreditCardField:
    FIRST: pirmais
    FOURTH: ceturtais
    SECOND: otrais
    THIRD: trešais
  CurrencyField:
    CURRENCYSYMBOL: Ls
  DataObject:
    PLURALNAME: 'Datu Objekti'
    SINGULARNAME: 'Datu Objekts'
  DateField:
    NOTSET: 'nav uzstādīts'
    TODAY: šodien
  DropdownField:
    CHOOSE: (Izvēlieties)
  Enum:
    ANY: Jebkuru
  File:
    Content: Saturs
    Filename: Faila nosaukums
    NOFILESIZE: 'Faila izmērs ir nulle baiti.'
    NOVALIDUPLOAD: 'Augšupielādei nederīgs fails'
    Name: Nosaukms
    PLURALNAME: Faili
    SINGULARNAME: Fails
    Title: Virsraksts
  ForgotPasswordEmail_ss:
    HELLO: Sveiki
    TEXT1: 'Šeit ir Jūsu'
    TEXT2: 'paroles atiestatīšanas saite'
    TEXT3: ' '
  Form:
    VALIDATIONNOTUNIQUE: 'Ievadītā vērtība nav unikāla'
    VALIDATIONPASSWORDSDONTMATCH: 'Paroles nesakrīt'
    VALIDATIONPASSWORDSNOTEMPTY: 'Paroles nedrīkst būt tukšas'
    VALIDATOR: Validators
  FormField:
    NONE: neviens
  Group:
    Code: 'Grupas kods'
    DefaultGroupTitleAdministrators: Administratori
    DefaultGroupTitleContentAuthors: 'Satura autori'
    Description: Apraksts
    Locked: 'Slēgt?'
    Parent: 'Grupas vecāks'
    Sort: 'Kārtošanas secība'
    has_many_Permissions: Atļaujas
    many_many_Members: Dalībnieki
  HtmlEditorField:
    ANCHORVALUE: Enkurs
    BUTTONINSERTLINK: 'Ievietot saiti'
    BUTTONREMOVELINK: 'Noņemt saiti'
    CAPTIONTEXT: 'Virsraksta teksts'
    CSSCLASS: 'Novietojums / stils'
    CSSCLASSCENTER: 'Neatkarīgs, centrēts'
    CSSCLASSLEFT: 'Kreisajā pusē ar tekstu apkārt.'
    CSSCLASSLEFTALONE: 'Patstāvīgi, kreisajā pusē.'
    CSSCLASSRIGHT: 'Labajā pusē ar tekstu apkārt.'
    EMAIL: 'E-pasta adrese'
    FILE: Fails
    FOLDER: Mape
    IMAGEDIMENSIONS: Izmēri
    IMAGEHEIGHTPX: Augstums
    IMAGETITLE: 'Apraksts (paskaidre)  - papildus informācijai par attēlu'
    IMAGEWIDTHPX: Platums
    LINK: 'Saite'
    LINKANCHOR: 'Enkurs uz šo lapu'
    LINKDESCR: 'Saites apraksts'
    LINKEMAIL: 'E-pasta adrese'
    LINKEXTERNAL: 'Cita tīmekļa vietne'
    LINKFILE: 'Lejupielādēt failu'
    LINKINTERNAL: 'Vietnes lapa'
    LINKOPENNEWWIN: 'Atvērt saiti jaunā logā?'
    LINKTO: 'Saite uz'
    PAGE: Lapa
  Image_iframe_ss:
    TITLE: 'Attēla augšupielādes iframe bloks'
  LoginAttempt:
    Email: 'E-pasta adrese'
    IP: 'IP Adrese'
    Status: Statuss
  Member:
    BUTTONCHANGEPASSWORD: 'Mainīt paroli'
    BUTTONLOGIN: 'PIeslēgties'
    BUTTONLOGINOTHER: 'Pieslēgties ar citu kontu'
    BUTTONLOSTPASSWORD: 'Aizmirsāt paroli?'
    CONFIRMNEWPASSWORD: 'Apstiprināt jauno paroli'
    CONFIRMPASSWORD: 'Apstiprināt paroli'
    DefaultAdminFirstname: 'Noklusējuma administrators'
    EMAIL: E-pasts
    EMPTYNEWPASSWORD: 'Jaunā parole nedrīkst būt tukša, lūdzu mēģiniet vēlreiz'
    ENTEREMAIL: 'Lai iegūtu paroles atiestatīšanas saiti, lūdzu ievadiet e-pasta adresi.'
    ERRORNEWPASSWORD: 'Jaunā parole ir ievadīta savādāk, lūdzu mēģiniet vēlreiz'
    ERRORPASSWORDNOTMATCH: 'Jūsu pašreizējā parole nesakrīt, lūdzu mēģiniet vēlreiz'
    FIRSTNAME: 'Vārds'
    INTERFACELANG: 'Saskarnes Valoda'
    NEWPASSWORD: 'Jaunā parole'
    PASSWORD: Parole
    PLURALNAME: Dalībnieki
    REMEMBERME: 'Atcerēties mani nākamreiz?'
    SINGULARNAME: Dalībnieks
    SUBJECTPASSWORDCHANGED: 'Jūsu parole tika nomainīta'
    SUBJECTPASSWORDRESET: 'Jūsu paroles atiestatīšanas saite '
    SURNAME: Uzvārds
    VALIDATIONMEMBEREXISTS: 'Lietotājs ar tādu pašu %s jau eksistē'
    YOUROLDPASSWORD: 'Jūsu vecā parole'
    belongs_many_many_Groups: Grupas
    db_LastVisited: 'Pēdējā apmeklējuma datums'
    db_Locale: 'Saskarnes lokalizācija'
    db_LockedOutUntil: 'Izslēgts līdz'
    db_NumVisit: 'Apmeklējumu skaits'
    db_Password: Parole
    db_PasswordExpiry: 'Paroles Termiņa Izbeigšanās Datums'
  MemberAuthenticator:
    TITLE: 'E-pasts un Parole'
  MoneyField:
    FIELDLABELAMOUNT: Skaits
    FIELDLABELCURRENCY: Valūta
  NullableField:
    IsNullLabel: 'Ir Null'
  Permission:
    AdminGroup: Administrators
    FULLADMINRIGHTS: 'Pilnas administratora tiesības'
    FULLADMINRIGHTS_HELP: 'Ietver un pārraksta visas pārējās piesaistītās atļaujas'
  PermissionCheckboxSetField:
    FromRoleOnGroup: 'mantots no lomas "%s" grupā "%s"'
  Permissions:
    PERMISSIONS_CATEGORY: 'Lomu un piekļuves atļaujas'
  PhoneNumberField:
    VALIDATION: 'Lūdzu ievadiet derīgu tālruņa numuru'
  Security:
    ALREADYLOGGEDIN: 'Jums nav piekļuves tiesību šai lapai. Ja jums ir izveidots cits konts ar kuru ir iespējams piekļūt šai lapai, tad jūs varat atkārtoti pieslēgties. '
    BUTTONSEND: 'Nosūtīt man paroles atiestatīšanas saiti'
    CHANGEPASSWORDBELOW: 'Jūs varat nomainīt savu paroli zemāk.'
    CHANGEPASSWORDHEADER: 'Mainīt paroli'
    ENTERNEWPASSWORD: 'Lūdzu ievadiet jaunu paroli.'
    ERRORPASSWORDPERMISSION: 'Lai mainītu paroli, Jums ir jāpieslēdzas!'
    LOGGEDOUT: 'Jūs esat atslēdzies. Ja jūs vēlaties vēlreiz pieslēgties, ievadiet zemāk savus datus. '
    LOGIN: 'Pieslēgties'
    NOTEPAGESECURED: 'Šī lapa ir pasargāta. Ievadiet savus autorizācijas datus zemāk un mēs jūs uzreiz nosūtīsim pie lapas apskates'
    NOTERESETPASSWORD: 'Lūdzu ievadiet savu e-pasta adresi un mēs nosūtīsim jums saiti, kas atiestatīs jūsu paroli.'
  SecurityAdmin:
    GROUPNAME: 'Grupas nosaukums'
    MEMBERS: Lietotāji
    PERMISSIONS: Atļaujas
    ROLES: Lomas
    ROLESDESCRIPTION: 'Šī sadaļa jums ļauj pievienot šai grupai lomas. Lomas ir loģiskas atļauju grupas, kuras var labot Lomas cilnē'
  SiteTree:
    TABMAIN: Sākums
  TableListField:
    CSVEXPORT: 'Eksportēt uz CSV'
  ToggleField:
    LESS: mazāk
    MORE: vairāk
  Versioned:
    has_many_Versions: Versijas
